MINOVAES - PRODUCT - Feature #456

[LPPOM] Pembuatan Report Income Statement Bulanan
08/26/2021 12:21 PM - Maulina Hali

Status: Deploy Start date: 08/26/2021
Priority: Urgent Due date: 09/08/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Harap dibuatkan report perihal income statement untuk periode bulanan, dikarenakan report yang ada saat ini adalah report
akumulasi dari bulan sebelumnyaa.

1. Report ini bisa diambil dari nilai trial balance dimana saldo akhir dikurangi dengan saldo awal, hasil dari pengurangan tersebut
adalah angka yang akan muncul di report income statement bulanan.

2. Tidak membuat report baru tetapi dibedakan tipe nya saja (filter). Filter tersebut terdiri dari 'Income Statement Monthly' dan
'Income Statement Year to Date"

Demikian yang dapat saya sampaikan, mohon bantuannyaa dan info selanjutnya.
Terima kasih

History

#1 - 09/01/2021 02:54 PM - Kezia Pawitra Yulianti
- Due date changed from 09/03/2021 to 09/08/2021

- Status changed from New to Assigned

#2 - 09/21/2021 09:24 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

#3 - 09/24/2021 11:10 AM - Tri Rizqgiaty
- Status changed from Developing to User Test

- Assignee changed from Tri Rizqgiaty to Kezia Pawitra Yulianti

1. Income Statement/Financial Position standard jadi 2 punya amount : amount monthly & amoount accumulation,
Fixing : Perubahan SP & RDL : PRPTFIFINANCESTATEMENT

2. Financial Position Skontro Monthly,

Fixing :

- Penambahan Menu baru "Financial Position Skontro Monthly" di SMENU, SMENUTXT, PCUSTROLE : RPTFSSKONTROMONTHLY

- Pembuatan RDL baru : PRPTFIFINANCESTATEMENTSKONTROMONTHLY.rdl

- Pembuatan SP baru : PRPTFIFINANCESTATEMENTSKONTROMONTHLY, PRPTFIFINANCESTATEMENTSKONTROPEMBANDINGMONTHLY

Port testing di 31119 ya, thanks

#4 - 09/27/2021 10:53 AM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to Maulina Hali

Dear Maul,
minta tolong d test yaa
Tks

#5 - 10/05/2021 09:55 AM - Kezia Pawitra Yulianti
- Status changed from User Test to Deploy

- Assignee changed from Maulina Hali to Tri Rizqiaty

Dear Yommas,
minta tolong deploy ke port 61119 yaa buat di cek nominal2 nya
